deploy.ant.properties.file=/home/jmvidal/.netbeans/6.0/glassfish.properties
j2ee.platform.classpath=/home/jmvidal/glassfish-v2ur1/lib/javaee.jar:/home/jmvidal/glassfish-v2ur1/lib/jsf-impl.jar:/home/jmvidal/glassfish-v2ur1/lib/activation.jar:/home/jmvidal/glassfish-v2ur1/lib/appserv-tags.jar:/home/jmvidal/glassfish-v2ur1/lib/mail.jar:/home/jmvidal/glassfish-v2ur1/lib/appserv-jstl.jar:/home/jmvidal/glassfish-v2ur1/lib/webservices-tools.jar:/home/jmvidal/glassfish-v2ur1/lib/webservices-rt.jar:/home/jmvidal/glassfish-v2ur1/lib/appserv-ws.jar
j2ee.platform.is.jsr109=true
j2ee.platform.wscompile.classpath=/home/jmvidal/glassfish-v2ur1/lib/j2ee.jar:/home/jmvidal/glassfish-v2ur1/lib/saaj-api.jar:/home/jmvidal/glassfish-v2ur1/lib/saaj-impl.jar:/home/jmvidal/glassfish-v2ur1/lib/jaxrpc-api.jar:/home/jmvidal/glassfish-v2ur1/lib/jaxrpc-impl.jar:/home/jmvidal/glassfish-v2ur1/lib/endorsed/jaxp-api.jar:/home/jmvidal/glassfish-v2ur1/lib/appserv-ws.jar:/home/jmvidal/glassfish-v2ur1/lib/webservices-tools.jar:/home/jmvidal/glassfish-v2ur1/lib/webservices-rt.jar
j2ee.platform.wsgen.classpath=/home/jmvidal/glassfish-v2ur1/lib/webservices-tools.jar:/home/jmvidal/glassfish-v2ur1/lib/webservices-rt.jar:/home/jmvidal/glassfish-v2ur1/lib/tools.jar:/home/jmvidal/glassfish-v2ur1/lib/appserv-jstl.jar:/home/jmvidal/glassfish-v2ur1/lib/javaee.jar:/home/jmvidal/glassfish-v2ur1/lib/appserv-ws.jar:/home/jmvidal/glassfish-v2ur1/lib/mail.jar:/home/jmvidal/glassfish-v2ur1/lib/activation.jar
j2ee.platform.wsimport.classpath=/home/jmvidal/glassfish-v2ur1/lib/webservices-tools.jar:/home/jmvidal/glassfish-v2ur1/lib/webservices-rt.jar:/home/jmvidal/glassfish-v2ur1/lib/tools.jar:/home/jmvidal/glassfish-v2ur1/lib/appserv-jstl.jar:/home/jmvidal/glassfish-v2ur1/lib/javaee.jar:/home/jmvidal/glassfish-v2ur1/lib/appserv-ws.jar:/home/jmvidal/glassfish-v2ur1/lib/mail.jar:/home/jmvidal/glassfish-v2ur1/lib/activation.jar
j2ee.platform.wsit.classpath=
j2ee.server.instance=[/home/jmvidal/glassfish-v2ur1]deployer:Sun:AppServer::localhost:4848
javac.debug=true
javadoc.preview=true
user.properties.file=/home/jmvidal/.netbeans/6.0/build.properties
